fbpx

VestaCP ionCube PHP Loader musi być zainstalowany-Naprawiono


Po pojawieniu się tego błędu oznacza to, że jego usługa została nieoczekiwanie zatrzymana, może się to zdarzyć, jeśli serwer przypadkowo uruchomi się ponownie lub maszyna wirtualna zostanie ponownie uruchomiona przez dostawcę. Przetestowane rozwiązanie polega na wstawieniu jednego polecenia do powłoki głównej serwera Linux:

/usr/local/vesta/ioncube/ioncube.sh

Mam nadzieję, że ten artykuł był pomocny i czuć się swobodnie komentować, Jeśli napotkasz żadnych dalszych trudności.


Zostaw komentarz

Twój adres email nie zostanie opublikowany.

error: Content is protected !!